Bug 1872764 - Topology list view has error alignment issue
Summary: Topology list view has error alignment issue
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.6.0
Assignee: Jeff Phillips
QA Contact: Jaivardhan Kumar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-26 15:12 UTC by Jeff Phillips
Modified: 2020-09-18 10:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Version: 4.6.0-0.nightly-2020-08-02-134243 Cluster ID: ab728797-a648-4efb-a556-e23c77a0cb7d Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 Safari/537.36
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)
List view row with alignment issue (38.88 KB, image/png)
2020-08-26 15:12 UTC, Jeff Phillips
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6450 None closed Bug 1872764: Fix for topology list view alert/build cell alignment 2020-09-18 10:12:26 UTC

Description Jeff Phillips 2020-08-26 15:12:14 UTC
Created attachment 1712695 [details]
List view row with alignment issue

Description of problem:

Deployment in the topology list view has error which has an alignment issue.


Version-Release number of selected component (if applicable):


How reproducible:

when errors occur

Steps to Reproduce:
1. navigate to topology view
2. switch to list view
3. View workloads with Alerts and build errors

Actual results:

The error icons and text are aligned differently and cause confusion.
See attachment

Expected results:

Alert and Build status should be easily understood.

Additional info:

Comment 4 Jaivardhan Kumar 2020-09-18 10:48:00 UTC
verified on Version: 4.6.0-0.nightly-2020-09-18-042646


Note You need to log in before you can comment on or make changes to this bug.